﻿body
{
	background-color: #4A4A4A;
	padding: 0;
	margin: 0;
	height: 100%;
}

.entireBody 
{
	margin: 0px auto;
	width: 100%;
	height: 100%;
}

.narrow 
{
	width: 727px;
}

#BannerAd 
{
	margin: 10px 0 10px 0;/* moved bottom border from Margin: 10px 0 0 0; in # HeaderDiv*/
}

.HeaderDiv 
{
	position: relative;
	background-image: url(/images/TitleBarBG.gif);
	background-repeat: repeat-x;
	border: 1px solid #c5c5c5;
	border-bottom: 0;
	height: 60px;
	margin: 0;
	z-index: 990;
}

#SantiagoCalatravaTitle 
{
	position: relative;
	background-image: url(/images/Santiago_Calatrava_Title.gif);
	background-repeat: no-repeat;
	z-index: 100;
	height: 38px;
	margin: 8px 0 0 8px;
}

#SearchBox 
{
	position: relative;
	background-image: url(/images/SearchField.gif);
	background-repeat: no-repeat;
}

#SearchButton 
{
	position: relative;
}

.BodyDiv 
{
	position: static;
	background-image: url(/images/mainBG.gif);	
	background-repeat: repeat;
	border-left: 1px solid #c5c5c5;
	border-right: 1px solid #c5c5c5;
	border-top: 1px solid #c5c5c5;
	height: auto;
	padding: 22px;
}

.noBorder
{
    border: none;
}

.bottomBorder
{
    border: none;
    border-bottom: 1px solid #c5c5c5;
}

#MainText 
{	
	position: relative;
}

#MainText h1 
{
	position: static;
	margin: 0;
	padding: 0;
	font-family: Verdana;
	font-weight: bold;
	font-size: medium;
	color: #c5c5c5;
}

#MainText p 
{
	position: relative;
	font-family: Verdana;
	font-size: small;
	color: #c5c5c5;
	margin: 0;
	padding: 10px 0 14px 0;
}

#SlideShowContainer
{
	/*position: relative;*/
	padding: 0 0 0 22px;
	float: right;
	margin: 0;
}

#Slideshow 
{
	position: static;
	background-image: url(/images/SlideshowBG.gif);	
	background-repeat: repeat;
	border: 1px solid #c5c5c5;
	width: 309px;
	margin: 0;
	padding: 10px 10px 0 10px;
}

#SlideshowImageWrapper 
{
	position: relative;
	background-image: url(/images/SlideshowImgWrap.gif);
	background-repeat: no-repeat;
	width: 308px;
	height: 213px;
}

#SlideshowImage 
{
	position: relative;
	border: 0px;
	top: 3px;
	left: 3px;
}

.SlideShowTextContainer
{
	width: 302px;
	margin: 10px 3px 10px 3px;
}

.SlideShowTextContainer p 
{
	position: relative;
	font-family: Verdana;
	color: #c5c5c5;
	line-height: 1.5em;
	font-size: xx-small;
}

#Spotlight 
{
	position: static;
	background-color: #75866C;
	background-image: url(/images/SpotlightBG.gif);
	background-repeat: repeat-x;
	border: 1px solid #c5c5c5;
	padding: 6px;
	width: 314px;
	height: auto;
	float: left;
}

#SpotlightText 
{
	position: relative;
}

#SpotlightText h1 
{
	position: relative;
	font-family: Verdana;
	font-size: small;
	margin: 0;
}

#SpotlightText h2 
{
	position: relative;
	font-family: Verdana;
	font-size: x-small;
	font-weight: bold;
	margin: 0;
}

#SpotlightText p 
{
	position: relative;
	font-family: Verdana;
	font-size: x-small;
	line-height: 1.4em;
	margin: 2px 0 6px 0;
}

#SpotlightImageWrapper 
{
	position: relative;
	background-image: url(/images/spotlightImgWrap.gif);
	background-repeat: no-repeat;
	width: 104px;
	margin: 0 7px 0 0;
	float: left;
}

#SpotlightImage 
{
	position: relative;
	border: 0px;
	top: 1px;
	left: 1px;
}

.hr
{
	/*display: block;
	clear: both;
	height: 22px;
	border-bottom: 1px solid #c5c5c5;*/
}

#MashupContainer
{
    clear: both;
	padding: 0;
	margin: 0;
	position: relative;
}

#MashupIntro
{
    padding: 0;
    margin: 0;
}

#MashupIntro p
{
	font-family: Verdana;
	color: #c5c5c5;
	font-size: small;
	padding: 0;
	margin: 0;
}

#FrontPageContent #ExternalPhotosContainer
{
	float: left;
	background-image: url(/images/SlideshowBG.gif);	
	background-repeat: repeat;
	border: 1px solid #c5c5c5;
	padding: 10px;
}

#FrontPageContent #ExternalPhotos
{
	width: 155px;
	height: 334px;
}

#WorkDetailsPageContent #ExternalPhotosContainer
{
	float: right;
}

#WorkDetailsPageContent #ExternalPhotos
{
    width: 150px;
}

#WorkDetailsPageContent .ImageContainer
{
    width: 150px;
    margin-bottom: 20px;
	border: 1px solid #c5c5c5;
	text-align: center;
	overflow: hidden;
}

#WorkDetailsPageContent img, #WorkDetailsPageContent a
{
    border: 0;
}

#ExternalPhotos h3, #ExternalPhotos .NoFlickr, #ExternalPhotos .FlickrLoadMessage
{
	font-family: Verdana;
	font-size: xx-small;
	text-align: center;
	margin: 0 0 10px 0;
	padding: 0;
	color: #c5c5c5;
	font-weight: bold;
}

#ExternalPhotos .throbberContainer
{
    width: 150px;
    height: 20px;
    position: relative;
}

#ExternalPhotos .throbber
{
    position: absolute;
    top: 0;
    left: 0;
}

#ExternalPhotos .ImagesHeader
{
    color: #c5c5c5;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: xx-small;
}

#NewsArticles 
{
	position: relative;
	width: 480px;
	padding: 0 0 0 22px;
	float: right;
}

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix 
{
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#NewsArticlesTitle 
{
	position: relative;
	border: 0px;
	vertical-align: bottom;
}

#NewsArticlesTitle a.primary 
{
	position: relative;
	font-family: Verdana;
	font-weight: bold;
	font-size: small;
	text-decoration: none;
	color: #c5c5c5;
	display: block;
}

#NewsArticlesTitle a.secondary 
{
	position: relative;
	font-family: Verdana;
	font-size: xx-small;
	text-decoration: none;
	color: #c5c5c5;
	display: block;
}

#NewsArticlesTitle .RSSIcon 
{
	position: relative;
	float: left;
	border: none;
	margin: 0 5px 0 0;
	width: 28px;
	z-index: 1000;
}

#NewsArticlesItems 
{
	position: relative;
	margin: 10px 0 0 0;
	width: 100%;
}

.NewsArticleLink
{
	position: relative;
	display: block;
	font-family: Verdana;
	font-size: x-small;
	color: #c5c5c5;
	text-decoration: none;
	margin: 0 0 10px 0;
}

.NewsArticleLink:hover
{
	position: relative;
	text-decoration: underline;
}
.NewsBlock
{
    border: 1px solid #B5B5B3;
}

#WorkDetailText 
{
	background-image: url(/images/SlideshowBG.gif);	
	background-repeat: repeat;
	border: 1px solid #c5c5c5;
	width: 100%;
	margin: 0;
	padding: 10px 10px 0 10px;
}